<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
<div class="root">
    {% block sidebar %}
        {% include "src/html/_sidebar.njk" %}
    {% endblock %}
    <div class="page">
        {% block header %}
            {% include "src/html/_header.njk" %}
        {% endblock %}
        {% block breadcrumb %}
        {% endblock %}
        {% block main %}
            <section class="main">
                <div class="container">
                    {% block h1 %}
                        <h1>{{ title }}</h1>
                    {% endblock %}
                    {% block content %}
                    {% endblock %}
                </div>
            </section>
        {% endblock %}
        {% block footer %}
            {% include "src/html/_footer.njk" %}
        {% endblock %}
    </div>
</div>

{% block modal %}
    {% include "src/html/_modal.njk" %}
{% endblock %}

{% block scripts %}
    <script src="https://yastatic.net/jquery/3.3.1/jquery.min.js"></script>
    <script src="js/app.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>

    <script>
        document.addEventListener('DOMContentLoaded', function() {
            $('[data-scrolbar]').mCustomScrollbar({
                theme:"dark",
                axis:"y",
                autoHideScrollbar: true
            });
        });
    </script>
{% endblock %}
</body>
</html>
